body, html {
    height: 100%;
    position: relative;
    background-color: #090909;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 700;
    line-height: 1.6em;
    color: #0a0a0a;
    margin-bottom: 10px;
}



/*HERO IMAGE*/
.hero-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/images/pexels-johannes-plenio-9762319.jpg");
    height: 92%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.hero-text h1{
    color: white;
    font-size: 60px;
    font-weight: bold;
}

.hero-text h2{
    color: white;
    font-size: 60px;
    font-weight: bold;
}



